BODY
{
    font-family: Montserrat, Inder, Helvetica, sans-serif;
    background-color: #111;
    font-size: 80%;
}

/*
 * since we collapse the sidebar for posts and pages, add more margin
 * to the left/right of the entry
 */
.locpage .entry,
.locpost .entry
{
    margin-left: 50px;
    margin-right: 50px;
}

.entry HR
{
    margin: 60px 20%;
    height: 2px;
    border-width: 0px;
    background-color: #777;
}

.entry BLOCKQUOTE,
.entry UL,
.entry OL
{
    background-color: #ddd;
}

#headermenu
{
    font-family: Helvetica;
}

#title
{
    white-space: nowrap;
    border-right: 4px solid #fd0;
}

#title,
.title,
.title a
{
    font-family: Montserrat, 'Trebuchet MS', sans-serif !important;
}

.title
{
    background-color: #666;
}

.post .title a:before,
.page .title a:before,
.entry H2:before
{
    content: '\2205\0000a0';
}

.dateauthor.capsule
{
    background-color: inherit !important;
    color: #444;
    font-family: 'Rouge Script', cursive;
    font-size: 1.7em;
    margin-top: 5px;
    border-style: none !important;
}

.sidebartab
{
    font-family: Helvetica, sans-serif !important;
}

.sidebar, .tdsidebar
{
    background-color: #cb9;
}

.sidebarlist
{
    background-color: inherit !important;
    border: 1px solid #a97;
}

.sidebarlist > LEGEND
{
    background-color: #a97 !important;
}

.sidebarlist LI
{
    border-color: #985;
}

.sidebarlist INPUT[type=text]
{
    width: 75%;
    background-color: #eee;
    border: 1px solid #a97;
    font-size: 1em;
    color: #333;
    padding: 2px 6px !important;
    text-align: center;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#subscribe-blog
{
    margin-left: auto;
    margin-right: auto;
    width: 85%;
    text-align: center;
    color: #333;
}

/* style the Tender tab */

#tender_toggler
{
    z-index: 5000 !important;
    left: 600px !important;
    top: 0px !important;
    width: 150px !important;
    padding: 0px !important;
    background-image: none !important;
    position:  fixed !important;
}

#tender_window
{
    position: fixed !important;
    top: 100px !important;
}

#tender_toggler #tender_toggler_link
{
    /*
    background-image: url(http://ahren.org/public/misc/help-hz.png) !important;
    background: #222 url(http://ahren.org/public/misc/help-hz.png) no-repeat !important;
    */
    background: url("http://ahren.org/public/misc/help-hz.png") no-repeat scroll 0 0 transparent !important;
}

/* end Tender */

/* hide the WP stats smiley */

IMG#wpstats
{
    display:none;
}

/* .greytable */

.greytable
{
    background-color: #777777;
    border: 0px solid #777777;
    border-top-width: 3px;
    border-bottom-width: 35px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.greytable TH
{
    border-left: 1px solid #aaaaaa;    
    color: #ffffff;
    font-size: 1em;
    padding: 10px 20px;
}

.greytable TD
{
    text-align: center;
    background-color: #dddddd;
    border-left: 1px dotted #bbbbbb;
    border-top: 5px solid #eeeeee;
    padding: 10px 20px;
    line-height: 120%;
}

.greytable TR > TD:first-child,
.greytable TR > TH:first-child
{
    border-left: none;
}

.greytable > TBODY TD:first-child
{
    background-color: #cccccc;
    text-align: left;
    font-weight: bold;
}

.greytable > TBODY > TR:first-child > TD
{
    border-top: none;
}

.greytable .winner
{
    background-color: #99aa00;
    color: #ffffff;
    font-weight: bold;
}

/* end .greytable */

CODE
{
    display: block; /* BAD IDEA? */
    font-family: Menlo, monospace;
    background-color: #ddd;
    padding: 20px 30px;
    margin: 0px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}